| pktools 2.6.7 Processing Kernel for geospatial data

Public Attributes | List of all members
PosValue Struct Reference

## Public Attributes
double | posx
double | posy
double | value

## Detailed Description

Definition at line 23 of file PosValue.h.

## Member Data Documentation

## ◆ posx

double PosValue::posx

Definition at line 24 of file PosValue.h.

## ◆ posy

double PosValue::posy

Definition at line 25 of file PosValue.h.

## ◆ value

double PosValue::value

Definition at line 26 of file PosValue.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.NvCr9x/build_pktools/PKTOOLS-2.6.7.6/src/base/PosValue.h